@charset "utf-8";
/* CSS Document */

body{
	background:#eeeeee url(../images/body-bg.gif) repeat-x center top;
	margin:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:grey;
}
a{
	text-decoration:none;
}
ol{direction:rtl;}
ul{direction:rtl;}
a:focus{
	outline:0px;
}
:focus{
	outline:0px;
}
.clear{
	clear:both;
}
img{
	border:0px;
}
#warp{
	width:100%;
	margin:0px auto;
}
#warp #header{
	background:url(../images/header.gif) no-repeat right;
	height:235px;
	width:100%;
	text-align:right;
	position: relative;
    top: 0px;
    left: 0px;
 
}
#warp #header .languages{
    margin-left: 16px;
    margin-top: 6px;
    position: absolute;
    text-align: right;
}
#warp #header .languages a{
	color:#58a2cb;

	width:54px;
	height:16px;

	text-align:center;
}
#warp #header .languages a:hover{color:#fff;}
#warp #header .site-link{
    margin-top: 7px;
    position: absolute;
    right: 30px;
}
#warp #header .site-link a{
	color:#58a2cb;
	float:right;
	text-align:center;
}
#warp #header .site-link a:hover{color:#fff;}
#warp #header .site-link a.home{
	margin-right:10px;
}
#warp #header .site-link a.map{
	margin-right:38px;
}
#warp #header .site-link a.contact{
	margin-right:27px;
}
#warp #header .support{
    left: 34px;
    position: absolute;
    top: 43px;
    width: 501px;
}
#warp #content{
	background:url(../images/content-bg.png) repeat-y;
	width:1231px;
	direction: rtl;
}
#warp #content .content-right{
	width:230px;
	float:right;
	margin-right:3px;
	text-align:right;
}
#warp #content .content-right a{
	color:#676767;
}
#warp #content .content-right .custmer{
    background: url("../images/offer-bg-data.png") repeat-x scroll 0 0 #FFFFFF;
    direction: rtl;
    width: 230px;
}
#warp #content .content-right .custmer .title{
	background:url(../images/custmer.png) no-repeat;
	width:230px;
	height:33px;
}
#warp #content .content-right .custmer .data form p{
	margin:2px 0 0 0 ;
	float:right;
	display:block;
	width:230px;
}
#warp #content .content-right .custmer .data form p label{
	display:block;
	float:right;
	width:85px;
	height:20px;
	color:#7e7e7e;
	text-align:left;
	margin-left:3px;
}
#warp #content .content-right .custmer .data form p input{
	float:right;
	width:126px;
	height:20px;
	text-align:right;
	border:1px #d4d6d9 solid;
	background:#fdfdfd;
}
#warp #content .content-right .custmer .data form p input:focus{
	background:#eae8e8;
}
#warp #content .content-right .custmer .data form p input:hover{
	background:#eae8e8;
}
#warp #content .content-right .custmer .data form input[type="submit"]{
	background:url(../images/supmit.png) no-repeat;
	width:80px;
	height:21px;
	color:#fff;
	border:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	float:left;
	margin-left:11px;
	margin-top:5px;
}
#warp #content .content-right .custmer .data form .links{direction:rtl;}
#warp #content .content-right .custmer .data form .links a{
	display:block;
	margin-right:6px;
	line-height:20px;
}
#warp #content .content-right .main .title{
	background:url(../images/main-menu.png) no-repeat;
	width:230px;
	height:33px;
}
#warp #content .content-right .main .data{direction:rtl;}
#warp #content .content-right .main .data a{
	display:block;
	background:url(../images/a-menu-link.png) repeat-x;
	height:27px;
	line-height:25px;
	padding-right:5px;
}
#warp #content .content-right .main .data a:hover{
	background:url(../images/a-menu-hover.png) repeat-x;
	color:#0092dd;
	padding-right:8px;
}
#warp #content .content-right .offer .title{
	background:url(../images/offer-menu.png) no-repeat;
	width:230px;
	height:33px;
}
#warp #content .content-right .offer .title2{
	background:url(../images/offer-menu-manager.png) no-repeat;
	width:230px;
	height:33px;
}
#warp #content .content-right .offer .data{direction:rtl;}
#warp #content .content-right .offer .data a{
	display:block;
	background:url(../images/a-menu-link.png) repeat-x;
	height:27px;
	line-height:25px;
	padding-right:5px;
}
#warp #content .content-right .offer .data a:hover{
	background:url(../images/a-menu-hover.png) repeat-x;
	color:#0092dd;
	padding-right:8px;
}
.naveing{
background:url(../images/nave-bg.gif) repeat-x;height:35px;line-height:30px;color:#fff;
}
.naveing a{color:#fff;}
#warp #content .content-right .sayes .title{
	background:url(../images/say-menu.png) no-repeat;
	width:230px;
	height:33px;
}
#warp #content .content-right .sayes .data{
	direction:rtl;
	height:162px;
	background:url(../images/say-data-bg.png) no-repeat;
	width:230px;
}
#warp #content .content-left{
    background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    margin-left: 3px;
    text-align: right;
    width: 100%;
    height:100%;
}
#warp #content .content-left .banner{
    float: right;
}
#warp #content .content-left .welcome-massage{
    float: right;
    width: 335px;
    height: 69px;
}
#warp #content .content-left .welcome-massage .title{
	background:url(../images/welcome-message.png) no-repeat;
	width:344px;
	height:36px;
}
#warp #content .content-left .welcome-massage .data{
	background:url('../images/wel-come-bg.png') left bottom;
	direction:rtl;
	color:#29b7e7;
	padding-right:10px;
	height:35px;
}
#warp #content .content-left .news-massage{
    border-right: 1px solid #FFFFFF;
    float: left;
    width: 347px;
}
#warp #content .content-left .news-massage .title{
	background:url(../images/site-news.png) no-repeat;
	width:348px;
	height:36px;
}
#warp #content .content-left .news-massage .data{
	background:url('../images/wel-come-bg.png') left bottom;
	direction:rtl;
	color:#29b7e7;
	padding-right:5px;
	height:52px;
}
#warp #content .content-left .news-massage .data a{
	background:url(../images/new-link-bg.png) no-repeat;
	width:324px;
	height:21px;
	display:block;
	padding-right:10px;
	line-height:21px;
	color:#0099cd;
	margin-top:4px;
	float:right;
	font-weight:normal;	
}
#warp #content .content-left .news-massage .data .more-link{
	background:url(../images/more-link.png) no-repeat;
	width:49px;
	height:20px;
	text-indent:-9999px;
	font-size:0px;
	float:left;
	margin-left:10px;
}
#warp #content .content-left .new-offer .title{
	background:url(../images/new-offer.png) no-repeat;
	width:694px;
	height:36px;
}
#warp #content .content-left .new-offer .data{
	background:url(../images/offer-bg-data.png) repeat-x;
	width:694px;
}
#warp #content .content-left .new-offer .data .offer-a{
	background:url(../images/offer-1.png) no-repeat bottom;
	width:224px;
	height:282px;
	float:right;
}
#warp #content .content-left .new-offer .data .offer-b{
	background:url(../images/offer-2.png) no-repeat bottom;
	width:225px;
	height:282px;
	float:right;
}
#warp #content .content-left .new-offer .data .offer-c{
	background:url(../images/offer-3.png) no-repeat bottom;
	width:226px;
	height:282px;
	float:right;
}
#warp #content .content-left .new-offer .data .offer-a:hover{
	background:url(../images/offer-1-hover.png) no-repeat;
	height:282px;
}
#warp #content .content-left .new-offer .data .offer-b:hover{
	background:url(../images/offer-2-hover.png) no-repeat;
	height:282px;
}
#warp #content .content-left .new-offer .data .offer-c:hover{
	background:url(../images/offer-3-hover.png) no-repeat;
	height:282px;
}                      
                     
#warp #content .content-left .new-offer .data .offer-date{
	width:675px;
	margin:0 auto;
}
#warp #content .content-left .new-offer .data .offer-date .offer-text{
	direction:rtl;
	color:#fff;
	margin-right:20px;
	margin-top:140px;
}
#warp #content .content-left .new-work{

}
#warp #content .content-left .new-work .title{
	background:url(../images/new-work.png) no-repeat;
	width:694px;
	height:36px;
}
#warp #content .content-left .new-work .data{
	background:url(../images/new-work-bg.png) repeat-x;
	width:694px;
	height:127px;
}
#warp #content .content-left .new-work .data a img{
	margin-right:5px;
	margin-left:5px;
}
#footer
{
    
    background: url(../images/footer-bg.png) repeat-x center ;
    height: 179px;
   	width:100%;
   
}
#footer .footer-content{
/*background:url(../images/footer-logo.png) repeat-x center;*/
	height:179px;
	width:100%;
	margin:0 auto;
	text-align:right;
}
#footer .footer-content .footer-right{
	background:url(../images/footer-logo.png) repeat-x center;
	width:230px;
	height:179px;
	float:right;
}
#footer .footer-content .footer-left{
	width:694px;
	float:right;
}
#footer .footer-content .footer-left .footer-link{
	width:209px;
	height:145px;
	float:right;
	border-right:1px solid #1e7196;
	margin-top:20px;
	direction:rtl;
}
#footer .footer-content .footer-left .footer-link a{
	display:block;
	width:177px;
	height:20px;
	margin:3px auto;
	color:#7cb7d8;
	border-bottom:1px dotted #082a3d;
	text-align:right;
}
#footer .footer-content .footer-left .footer-link a:hover{
	color:#fff;
	border-bottom:1px dotted #082a3d;
	padding-right:5px;
}

#footer .footer-content .footer-left .copy-right{
	color:#a9cadd;
	float:left;
	margin-top:-30px;
	width:180px;
	text-align:right;
}
#warp #header .search-domain{
   /* background: url("../images/search-domian.png") no-repeat scroll 0 0 transparent;*/
    height: 29px;
    left: 3px;
    position: absolute;
    top: 166px;
    width: 366px;
}
#warp #header .search-domain form{
	width:260px;
	float:left;
	margin-top:5px;
}
#warp #header .search-domain form input{
	background:#043957;
	border:1px solid #145b83;
	width:136px;
	height:17px;
	color:#27b1e5;
	float:right;
	text-align:right;
}
#warp #header .search-domain form select{
	background:#043957;
	border:1px solid #145b83;
	width:66px;
	height:20px;
	color:#27b1e5;
	float:right;
	direction:rtl;
	margin-right:2px;
}
#warp #header .search-domain form input[type="submit"]{
	background:url(../images/search-domian-input.png) no-repeat;
	width:39px;
	height:21px;
	border:0px;
	margin-right:5px;
	font-size:0px;
	text-indent:-9999px;
}
#warp #header .search-domain form input[type="submit"]:hover{
	background:url(../images/search-domian-input.png) no-repeat;
}
#warp #header .search-domain form input:focus{
	background:#0d2735;
}
#warp #header .search-domain form input:hover{
	background:#2d4e61;
}
input:focus[type="text"]{
	background:#EAE8E8;
}
input:hover[type="text"]{
	background:#EAE8E8;
}
input[type="text"]:focus{
	background:#EAE8E8;
}
input[type="text"]:hover{
	background:#EAE8E8;
}
input[type="submit"]{
	border-style: none;
    border-color: inherit;
    border-width: 0px;
    background: url('../images/supmit.png') no-repeat;
    color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}

input:focus[type="password"]{
	background:#EAE8E8;
}
input:hover[type="password"]{
	background:#EAE8E8;
}
input[type="password"]:focus{
	background:#EAE8E8;
}
input[type="password"]:hover{
	background:#EAE8E8;
}


.submit {
background:url(../images/supmit.png) no-repeat;
	width:62px;
	height:21px;
	color:#fff;
	border:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}
.submit:hover {
background:url(../images/supmit.png) no-repeat;
}

.content-right p{
    background: url("../images/say-data-bg.png") no-repeat scroll 0 0 transparent;
    direction: rtl;
}

.content-right p.header{
    background: url("../images/headdd.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: fantasy;
    font-size: 1
input[type="submit"]{
	border-style: none;
    border-color: inherit;
    border-width: 0px;
    background: url('../images/sup
input[type="submit"]{
	border-style: none;
    border-color: inherit;
    border-width: 0px;
    background: url('../images/supmit.png') no-repeat;
    color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}











.Block {
    border-bottom: 1px dotted #E4E4E4;
    margin-bottom: 5px;
    padding: 10px;
	color: gray;
}
.trblock {
    background: none repeat scroll 0 0 #FFFFFF;
}
.trblockTitle2 {
    background: url("../images/bolck_title02.jpg") no-repeat scroll right top #EEEEEE;
    height: 21px;
}
.trblockTitle2 h1, .trblockTitle2 h1 a {
    color: #11567C;
    font-size: 11px;
    font-weight: bold;
    padding-right: 20px;
    padding-top: 3px;
    text-indent: 22px;
    background: none;
}
.content-left .Block .trblockBody {
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    padding: 10px 0px 0 0;
	color: gray;
}
.ruleTab {
    border-bottom: 1px dotted #EAEAEA;
    display: block;
    overflow: auto;
    padding-bottom: 10px;
}
.ruleTitle {
    background: url("../images/rules_bg.jpg") repeat-x scroll 0 0 transparent;
    border-radius: 10px 10px 10px 10px;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 20px;
    padding-left: 12px;
    padding-right: 10px;
    text-shadow: 0 1px 0 white;
	-moz-border-radius: 10px 10px 10px 10px;
}


.ruleTitle span {
    background: url("../images/hammer.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 16px;
    margin-left: 5px;
    width: 16px;
}


.trblockBottom {
    background: url("../images/bolck_bottomBg.jpg") repeat-x scroll 0 0 #EEEEEE;
    height: 26px;
}
.trblockBottomRight {
    background: url("../images/bolck_bottom.jpg") no-repeat scroll right bottom #EEEEEE;
    float: right;
    height: 26px;
    width: 50px;
}
.trblockBottomLeft {
    background: url("../images/bolck_bottom.jpg") no-repeat scroll left bottom #EEEEEE;
    float: left;
    height: 26px;
    width: 130px;
}

.priceTable{
	width:100%;
}
.priceTable th.featuresItem {
    background: url("../images/a-menu-link.png") repeat-x scroll 0 0 #EDEDED;
    border-bottom: 1px solid #0B4462;
    border-left: 1px solid #0B4462;
    color: #393E40;
    font-size: 12px;
    height: 55px;
    text-align: center;
    width: 20%;
}
.priceTable tr .item {
    background: url("../images/a-menu-link.png") repeat-x scroll 0 0 #EDEDED;
    color: #393E40;
    height: 39px;
    text-align: center;
    border-bottom: 1px solid #0B4462;
}
.priceTable tr .odd {
    background: url("../images/a-menu-link.png") repeat-x scroll 0 0 #EDEDED;
    color: #393E40;
    height: 39px;
    text-align: center;
    border-bottom: 1px solid #0B4462;
}
.priceTable tr .fetitl {
    background: url("../images/a-menu-link.png") repeat-x scroll 0 0 #EDEDED;
    color: #393E40;
    height: 30px;
    text-align: center;
	border-bottom:1px solid #0b4462;
}



.loginn td{ padding-bottom:5px;}




.inputError {
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-topleft: 5px;
    background: url("../images/arrow.jpg") no-repeat scroll right center #00AAC1;
    color: white;
    display: none;
    float: left;
    font-weight: bold;
    height: 22px;
    line-height: 20px;
    text-align: center;
    width: 200px;
	position:absolute; left:2px; top:0;
}
input.error {
    background: url("../images/error.png") no-repeat scroll left center #F4F4F4;
    border: 1px solid red;
}



.addticketSone {
    padding: 10px;
	list-style:none;
	margin-top:-28px;
}
.addticketSone li {
    -moz-border-radius: 8px 8px 8px 8px;
    background-color: white;
    border: 1px solid #E6E6E6;
    margin: 8px;
    width: 600px;
	list-style:none;
}
.addticketSone li:hover {
    background: none repeat scroll 0 0 #E6E6E6;
    border: 1px solid white;
}
.addticketSone li a {
    background: url("../images/arrow.png") no-repeat scroll right center transparent;
    color: gray;
    display: block;
    line-height: 20px;
    padding: 4px 20px 4px 4px;
}
.addticketSone li span {
    color: gray;
    display: block;
    padding-bottom: 4px;
    padding-right: 10px;
}
.formitem .itemimg {
    background: url("../images/form_head.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 47px;
    width: 14px;
}
.formitem .itemdesc {
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-topleft: 10px;
    background: url("../images/hedaer-menuCenter.jpg") repeat-x scroll 0 0 transparent;
    float: right;
    height: 36px;
    width: 400px;
	line-height: 25px;
}
.formitem .itemdesc p {
    background: url("../images/arrow.png") no-repeat scroll right center transparent;
    color: white;
    font-weight: bold;
    padding-right: 16px;
    text-align: right;
}
.formitem {
margin-top:5px;
}